ambari-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Andrii Tkach (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (AMBARI-16163) Config dependencies panel overlap with service config version
Date Thu, 28 Apr 2016 15:30:12 GMT

     [ https://issues.apache.org/jira/browse/AMBARI-16163?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Andrii Tkach updated AMBARI-16163:
----------------------------------
    Attachment: recommendation_overlap.png

> Config dependencies panel overlap with service config version
> -------------------------------------------------------------
>
>                 Key: AMBARI-16163
>                 URL: https://issues.apache.org/jira/browse/AMBARI-16163
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-web
>    Affects Versions: 2.4.0
>            Reporter: Andrii Tkach
>            Assignee: Andrii Tkach
>             Fix For: 2.4.0
>
>         Attachments: recommendation_overlap.png
>
>
> *Steps to reproduce:*
> # Install cluster with Oozie service
> # Go to Oozie configs page
> # Change Database name value
> *Result:* 
> Config dependencies panel overlap with service config version panel.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Mime
View raw message